/* CSS Document */

body {
	width: 100%;
	margin: auto;
	min-width: 600px;
	max-width: 2000px;
	color: #666666;
	background-image:url(../images/bdybg.png);
	background-repeat: repeat-x;
	background-attachment: fixed;
}
html, .main {
	padding: 0;
	margin: 0;
}
h1, h2, h4, p, form, label, input, textarea, img, span {
	margin: 0;
	padding: 0;
}
ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 12px;
	line-height: 0;
}
p {
	text-align: justify;
	font: normal 12px/1.5em "Liberation sans", Arial, Helvetica, sans-serif;
}
/*------------------------------------------------main--------------------*/

/*------------------------------------------------header--------------------*/
#header {
	width: 1200px;
	height: 338px;
	margin: 0 auto;
	background-color: #FFF;
}
#banner {
	background: url(../images/banner.jpg);
	width: 1200px;
	height: 98px;
}
#tabs {
	width: 1200px;
	height: 40px;
	border-color: #B2B2B2;
	border: 1px;
	background-image: url(../images/bgnav_02.png);
	background-repeat: repeat-x;
}
#news_wrap {
	margin: 0 auto;
}
#news {
	width: 1198px;
	height: 20px;
	background-color: #D0E0EA;
	color: #000;
	margin: 0 auto;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border: 1px solid #D0E0EA;
}
#pictorial {
	width: 1000px;
	height: 200px;
}
#imagerotator {
	position: relative;
	height: 200px;
	width: 1200px;
	background-color: #FFF;
}
#imagerotator li {
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	display: none;
}
#imagerotator li:first-child {
	display: block;
}
/*------------------------------------------------header--------------------*/

/*------------------------------------------------body--------------------*/
#content_wrap {
	width: 1200px;
	margin: 0 auto;
	margin-top: 5px;
	background: #FFF;
}
#wrapper {
	width: 100%;
}
#right {
	width: 250px;
	height: 690px;
	float: right;
	background: #999;
}
.box {
	width: 183px;
	height: 100px;
	border-color: #999;
	border-width: 1px;
	background-color: #F7F3F3;
	margin: 5px;
}
/*---------prod_box----------*/
.prod_box {
	width: 173px;
	height: auto;
	float: left;
	padding: 10px 10px 10px 11px;
}
.top_prod_box {
	width: 173px;
	height: 12px;
	background: url(../images/product_box_top.gif) no-repeat center bottom;
	float: left;
	padding: 0px;
	margin: 0px;
}
.bottom_prod_box {
	width: 173px;
	height: 10px;
	background: url(../images/product_box_bottom.gif) no-repeat center top;
	float: left;
	padding: 0px;
	margin: 0px;
}
.center_prod_box {
	width: 173px;
	height: auto;
	background: url(../images/product_box_center.gif) repeat-y;
	float: left;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.prod_details_tab {
	width: 173px;
	height: 31px;
	float: left;
	background: url(../images/products_details_bg.gif) no-repeat center;
	margin: 3px 0 0 0;
}
img.left_bt {
	float: left;
	padding: 6px 0 0 6px;
}
a.prod_details {
	width: 25px;
	display: block;
	float: left;
	background: url(../images/square-blue-add.gif) no-repeat left;
	padding: 0 0 0 20px;
	margin: 7px 0 0 38px;
	_margin: 6px 0 0 35px;
	text-decoration: none;
	color: #0fa0dd;
}
/*------------------------------------------------right-align start--------------------*/
#right-align {
	margin-top: 90px;
	width: 800px;
	height: 250px;
	float: left;
}
.right_content_area {
	width: 800px;
	height: 250px;
	margin-right: 20px;
	padding-left: 0px;
	margin-left: 0px;
	color: #000;
	text-align: justify;
	font-size: 12px;
	background: url(../images/right_content_area.gif) no-repeat center;
}
.right_content_area ul {
	margin-top: 5px;
}
.right_content_area ul li {
	color: #6CF;
	line-height: 15px;
	margin-left: 10px;
}
/*------------------------------------------------right-align end--------------------*/


/*------------------------------------------------footer--------------------*/
#footer {
	width: 1200px;
	height: 100px;
	margin: 0 auto;
	margin-top: 70px;
	clear: both;
	font: normal 12px/1.5em "Liberation sans", Arial, Helvetica, sans-serif;
}
#footer a {
	text-decoration: none;
	color: #666;
}
/*------------------------------------------------footer--------------------*/
/*------------------------------------------------aultration CSS-----------------*/
#pakistan1 {
	width: 250px;
	height: 400px;
	background-color: #CCC;
	border: 1px solid;
	border-top-left-radius: 20px;
}
#pakistan_head {
	width: 250px;
	height: 30px;
	background-color: #900;
	text-align: center;
	border: 1px solid;
	border-top-left-radius: 20px;
}
#pakistan2 {
	width: 250px;
	height: 400px;
	background-color: #CCC;
	border: 1px solid;
	border-top-left-radius: 20px;
}
#center {
	width: 750px;
	background-color: #960;
}
/*------------------------COLUM 1-----------------*/
#col1 {
	width: 250px;
	height: 1204px;
	background-color: #FFF;
	float: left;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border: 1px solid #CCDDE8;
}
#col1_media {
	width: 250px;
	height: 177px;
	background-color: #FFF;
	float: left;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border: 1px solid #CCDDE8;
	margin-top: 5px;
}
#col1_heading {
	width: 250px;
	height: 20px;
	background-color: #D0E0EA;
	float: left;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	text-align: center;
}
#col1_wrape {
	height: 240px;
	background: #000;
	width: 250px;
}


 #socialmedia {
    width: 260px;
    height: 300px;
    background: #FFF;
    float: left;
}
#col1_inner {
	width: 240px;
	height: 85px;
	background-color: #FFF;
	float: left;
	text-align: left;
	margin: 5px;
	font: normal 12px/1.5em "Liberation sans", Arial, Helvetica, sans-serif;
}
#link1 {
	border-bottom: 1px solid #D0E0EA;

}
#link1 a {
	text-decoration: none;
	color: #666;
}
#link1 a:hover {
	text-decoration: none;
	color: #090;
	background: #D0E0EA;
}
#link1 a:visited {
}
#link2 {
	border-bottom: 1px solid #D0E0EA;
	height: 20px;
	text-decoration: none;
}
#link2 a {
	text-decoration: none;
	color: #666;
}
#link2 a:hover {
	text-decoration: none;
	color: #090;
	background: #D0E0EA;
}
#link2 a {
	text-decoration: none;
	color: #666;
}
#link3 {
	border-bottom: 1px solid #D0E0EA;
	height: 20px;
}
#link3 a {
	text-decoration: none;
	color: #666;
}
#link3 a:hover {
	text-decoration: none;
	color: #090;
	background: #D0E0EA;
}
#link4 {
	border-bottom: 1px solid #D0E0EA;
	height: 20px;
}
#link4 a {
	text-decoration: none;
	color: #666;
}
#link4 a:hover {
	text-decoration: none;
	color: #090;
	background: #D0E0EA;
}
#link5 {
	border-bottom: 1px solid #D0E0EA;
	height: 20px;
}
#link5 a {
	text-decoration: none;
	color: #666;
}
#link5 a:hover {
	text-decoration: none;
	color: #090;
	background: #D0E0EA;
}
#link5 a:visited {
}
#link6 {
	border-bottom: 1px solid #D0E0EA;
	height: 20px;
}
#link6 a {
	text-decoration: none;
	color: #666;
}
#link6 a:hover {
	text-decoration: none;
	color: #090;
	background: #D0E0EA;
}
#link7 {
	border-bottom: 1px solid #D0E0EA;
	height: 20px;
}
#link7 a {
	text-decoration: none;
	color: #666;
}
#link7 a:hover {
	text-decoration: none;
	color: #090;
	background: #D0E0EA;
}
#link8 {
	border-bottom: 1px solid #D0E0EA;
	height: 20px;/*-------------------------COLUM 1 BOX2----------------------*/
}
#link8 a {
	text-decoration: none;
	color: #666;
}
#link8 a:hover {
	text-decoration: none;
	color: #090;
	background: #D0E0EA;
}
#col1_2 {
	width: 250px;
	height: 977px;
	background-color: #FFF;
	float: left;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border: 1px solid #CCDDE8;
	margin-top: 130px;
}
#col1_2_m {
	width: 250px;
	height: 470px;
	background-color: #FFF;
	float: left;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border: 1px solid #CCDDE8;
	margin-top: 10px;
}
#col1_2_heading {
	width: 250px;
	height: 40px;
	background-color: #D0E0EA;
	float: left;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	text-align: center;
}
#col1_2_inner {
	width: 240px;
	height: 355px;
	background-color: #FFF;
	float: left;
	text-align: left;
	margin: 5px;
}
#col1_2_inner2 {
	width: 240px;
	height: 135px;
	background-color: #FFF;
	float: left;
	text-align: left;
	margin: 5px;
}
#img1 {
	border-bottom: 2px solid #FFFFFF;
	width: 240px;
}
#img2 {
	border-bottom: 2px solid #FFFFFF;
	width: 240px;
}
#img3 {
	border-bottom: 2px solid #FFFFFF;
	width: 240px;
}
#img4 {
	border-bottom: 2px solid #FFFFFF;
	width: 240px;
}
#img5 {
	border-bottom: 2px solid #FFFFFF;
	width: 240px;
}
/*---------------------------------COLUM 2---------------------------*/
#col2_wrape {
	width: 690px;
}
#col2 {
	width: 666px;
	height: 1200px;
	background-color: #FFF;
	float: left;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border: 1px solid #CCDDE8;
	margin: 5px;
}
#col2_d {
	width: 670px;
	height: 970px;
	background-color: #D0E0EA;
	float: left;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border: 1px solid #CCDDE8;
	margin: 5px;
}
#col2_d_policies
{
	width: 670px;
	height: 970px;
	float: left;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border: 1px solid #CCDDE8;
	margin: 5px;
}
#col2_left {
	width: 305px;
	height: 700px;
	background-color: #FFF;
	float: left;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	margin: 10px;
}
#col2_right {
	width: 310px;
	height: 700px;
	background-color: #FFF;
	float: left;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	margin: 10px;
}
col2_content {
	width: 670px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	background-color: #0CF;
	font: normal 12px/1.5em "Liberation sans", Arial, Helvetica, sans-serif;
}
#apply {
	border-bottom-color: rgb(209, 223, 233);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	width: 90%;
	color: rgb(102, 51, 0);
	border-top-color: rgb(209, 223, 233);
	border-top-width: 0px;
	font-weight: bold;
	font-size: 12px;
	margin: 5px;
}
#apply_link {
	text-decoration: none;
	margin-left: 5px;
}
#apply_link a {
	text-decoration: none;
	color: #666;
}
#apply_link a:hover {
	text-decoration: none;
	color: #F00;
	font-size: 12px;
	background: #D0E0EA;
}
#btm_links {
	width: 900px;
	height: 70px;
	background-color: #FFF;
	clear: both;
	margin-left: 5px;
	padding-top:70px;
	padding-left:10px;
	font: normal 12px/1.5em "Liberation sans", Arial, Helvetica, sans-serif;
}
#b_link1 {
	width: 340px;
	height: 80px;
	float: left;
}
#b_link1_sub {
	width: 270px;
	height: 20px;
	float: left;
	border-bottom: 1px solid #FFFFFF;
}
#b_link2 {
	width: 270px;
	height: 30px;
	float: left;
	border-bottom: 1px solid #FFFFFF;
}
#b_link3 {
	width: 170px;
	height: 30px;
	float: left;
	border-bottom: 1px solid #FFFFFF;
}
#b_link4 {
	width: 150px;
	height: 30px;
	float: left;
	border-bottom: 1px solid #FFFFFF;
}
/*-------------------------------COLUM 3----------------------------*/


#col3 {
	
	height: 1204px;
	float: left;
	border: 1px solid #CCDDE8;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
#col3_inner {
	width: 255px;
	height: 750px;
	text-align: center;
	margin: 5px;
}
#col3_heading {
	width: 262px;
	height: 20px;
	background-color: #D0E0EA;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	text-align: center;
}
#col3_2 {
	width: 262px;
	height: 180px;
	background-color: #FFF;
	border: 1px solid #CCDDE8;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
#col3_2_inner {
	width: 255px;
	height: 240px;
	text-align: center;
}
#col3_2_heading {
	width: 262px;
	height: 20px;
	background-color: #D0E0EA;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	text-align: center;
}
.table_division {
	color: #666;
}
.table_division a {
	color: #666;
	text-decoration: none;
}
.table_division a:hover {
	text-decoration: none;
	background: #D0E0EA;
	color: #FFF;
}
.table_division a:visited {
	text-decoration: none;
}
#tr {
	background-color: #f4f8fb;
	padding:14px;
}
#tr a {
	background-color: #f4f8fb;
}
#tr a:hover {
	background-color: #CCC;
	color: #F00;
}
#tr_footer {
	background-image: url(../images/footer.png);
	background-repeat: repeat-x;
}
#tr_footer a {
	text-decoration: none;
}
#tr_footer a:hover {
	text-decoration: none;
	background: #CCC;
	color: #090;
}
#tr2 {
	background-color: #edf4fb;
	padding:14px;
}
#tr2 a {
	background-color: #f4f8fb;
}
#tr2 a:hover {
	background-color: #CCC;
	color: #F00;
}
#footer_wrape {
	width: 1200px;
	margin: o auto;
}
#bottom_table {
	text-align: left;
}
#bottom_table a {
	color: #333;
	text-decoration: none;
}
#bottom_table a:hover {
	color: #F00;
	background: #D0E0EA;
}
#message_wrape {
	width: 600px;
}
#message_header {
	width: 600px;
	margin-top: 10px;
}
#message {
	width: 600px;
	margin: 25px;
}
.button {
	width: 100px;
	height: 20px;
	border: 2px solid #666;
	color: #FFF;
	text-decoration: none;
	background: #060;
	text-align: center;
	border-bottom-left-radius: 15px;
	border-top-right-radius: 15px;
}
#btm_pics {
	width: 660px;
	height: 443px;
}
#btm_pics1 {
	width: 220px;
	height: 443px;
	float: left;
}
#btm_pics1_head {
	width: 220px;
	height: 33px;
	float: left;
}
#btm_pics2 {
	width: 220px;
	height: 443px;
	float: left;
}
#btm_pics3 {
	width: 220px;
	height: 443px;
	float: left;
}

#col2_ehsaas
{
	width: 99%;
	height: 100%;
	float: left;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border: 1px solid #CCDDE8;
	margin: 0 5px 5px 5px;
	background:#fff
}
.logo-sec{
	float:left;
	width:100%;
}
.logo-sec .left{
	float:left;
	width:22%
}

.logo-sec .right{
	float:right;
	width: 13%;
    text-align: right;
	margin:20px 0 0 0
}
.logo-sec h2{
	padding:90px 0 20px 0;
	color:#000;
	text-align:center;
	font-size:37px;
	float:left;
	width:65%;
	text-align:center;
	
}
.logo-sec h2 span{
	float:left;
	width:100%;
	font-size:20px;
	color:#060;
}
.ehsaas-content{
	float:left;
	width:97%;
	padding:20px;
	line-height:24px;
	font:16px;
	text-align:justify
}

.ehsaas-content h3{
	float:left;
	width:100%;
	background:#eee;
	border-left:#060 3px solid;
	padding:10px 5px;
	color:#333;
}
.ehsaas-content ul
{
	float:left;
	width:100%;
}
.ehsaas-content ul li{
	float:left;
	width:100%;
	font-size:14px;
	line-height:24px;
	margin-bottom:10px;
}
.text-box1{
	float:left;
	width:96%;
	margin-top:20px;
	background:#fff;
	border:#16a216 1px solid;
	text-align:center;
	padding:20px;
	font-size:14px;
	color:#16a216
}
